<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permission_read_attachment_label" msgid="9208086010625033590">"Lire les pièces jointes"</string>
    <string name="permission_read_attachment_desc" msgid="6592948507403743153">"Permet à cette application de lire les pièces jointes aux e-mails."</string>
    <string name="permission_access_provider_label" msgid="378256653525377586">"Accéder aux données du fournisseur de messagerie"</string>
    <string name="permission_access_provider_desc" msgid="2221907862438022705">"Permet à cette application d\'accéder à votre base de données de messagerie, y compris aux messages reçus et envoyés, aux noms d\'utilisateur et aux mots de passe."</string>
    <string name="app_name" msgid="5815426892327290362">"E-mail"</string>
    <string name="compose_title" msgid="427986915662706899">"Nouveau message"</string>
    <string name="debug_title" msgid="5175710493691536719">"Débogage"</string>
    <string name="next_action" msgid="3931301986364184415">"Suivant"</string>
    <string name="okay_action" msgid="8365197396795675617">"OK"</string>
    <string name="cancel_action" msgid="6967435583794021865">"Annuler"</string>
    <string name="previous_action" msgid="5181616311579820981">"Précédente"</string>
    <string name="send_action" msgid="1729766205562446418">"Envoyer"</string>
    <string name="reply_action" msgid="4262472229221507619">"Répondre"</string>
    <string name="reply_all_action" msgid="6192179825726332152">"Répondre à tous"</string>
    <string name="delete_action" msgid="8421026208288857155">"Supprimer"</string>
    <string name="forward_action" msgid="669174181042344116">"Transférer"</string>
    <string name="favorite_action" msgid="4664259801498253756">"Activer le suivi"</string>
    <string name="done_action" msgid="7497990549515580249">"OK"</string>
    <string name="create_action" msgid="3062715563215392251">"Créer"</string>
    <string name="quick_responses_empty_view" msgid="1693308598242828422">"Aucune réponse rapide"</string>
    <string name="discard_action" msgid="6532206074859505968">"Supprimer"</string>
    <string name="save_draft_action" msgid="6413714270991417223">"Enregistrer"</string>
    <string name="show_quick_text_list_dialog_action" msgid="4136018559611145202">"Insérer la réponse rapide"</string>
    <string name="read_action" msgid="4701484794504781686">"Marquer comme lu"</string>
    <string name="unread_action" msgid="6280399049357552826">"Marquer comme non lu"</string>
    <string name="set_star_action" msgid="4660317166196258160">"Activer le suivi"</string>
    <string name="remove_star_action" msgid="6689770999647007163">"Désactiver le suivi"</string>
    <string name="refresh_action" msgid="5951383001436708175">"Actualiser"</string>
    <string name="add_account_action" msgid="8835736309476033727">"Ajouter un compte"</string>
    <string name="compose_action" msgid="4045702519637388045">"Composer"</string>
    <string name="search_action" msgid="6325101454876682308">"Rechercher"</string>
    <string name="account_settings_action" msgid="4494079183315085171">"Paramètres du compte"</string>
    <string name="settings_action" msgid="6334807007967459412">"Paramètres"</string>
    <string name="mailbox_settings_action" msgid="8008375875310554776">"Options de synchronisation"</string>
    <string name="mark_as_unread_action" msgid="3766298115778767554">"Marquer comme non lu"</string>
    <string name="move_action" msgid="3059189775933985898">"Déplacer"</string>
    <string name="plus_cc_label" msgid="3365150001259912183">"+ Cc/Cci"</string>
    <string name="add_cc_bcc_menu" msgid="4757145078498200242">"Ajouter Cc/Cci"</string>
    <string name="add_file_attachment" msgid="2203398371671979481">"Joindre un fichier"</string>
    <string name="message_list_send_pending_messages_action" msgid="8502942186631824114">"Envoyer tous messages"</string>
    <string name="choose_attachment_dialog_title" msgid="81937507117528954">"Choisir une pièce jointe"</string>
    <string name="move_to_folder_dialog_title" msgid="2614318192482193898">"Déplacer vers"</string>
    <string name="status_loading_messages" msgid="6552307237621292344">"Chargement des messages..."</string>
    <string name="status_network_error" msgid="2611654064403817391">"Problème de connexion."</string>
    <string name="error_loading_message_body" msgid="6775234299515596760">"Impossible de charger le texte du message. Il est possible que ce dernier soit trop volumineux."</string>
  <plurals name="move_messages">
    <item quantity="one" msgid="320885379869442589">"Déplacer le message"</item>
    <item quantity="other" msgid="371256717624461324">"Déplacer des messages"</item>
  </plurals>
    <string name="cannot_move_protocol_not_supported_toast" msgid="6558083148128616292">"Les messages ne peuvent pas être déplacés, car cette action n\'est pas compatible avec les comptes POP3."</string>
    <string name="cannot_move_multiple_accounts_toast" msgid="7922594026384944163">"Impossible de déplacer le message, car la sélection comprend plusieurs comptes."</string>
    <string name="cannot_move_special_mailboxes_toast" msgid="7093107954841896970">"Impossible de déplacer les messages se trouvant dans les dossiers \"Brouillons\", \"Boîte d\'envoi\" et \"Messages envoyés\"."</string>
    <string name="notification_multiple_new_messages_fmt" msgid="2606649762841566104">"<xliff:g id="ID_1">%1$d</xliff:g> nouveaux messages"</string>
  <plurals name="number_of_accounts">
    <item quantity="one" msgid="6343953132237244947">"<xliff:g id="NUM_ACCOUNTS">%1$d</xliff:g> compte"</item>
    <item quantity="other" msgid="8548760449976444566">"<xliff:g id="NUM_ACCOUNTS">%1$d</xliff:g> comptes"</item>
  </plurals>
    <string name="mailbox_name_display_inbox" msgid="3542327124749861736">"Boîte de réception"</string>
    <string name="mailbox_name_display_outbox" msgid="2826214174661417662">"Boîte d\'envoi"</string>
    <string name="mailbox_name_display_drafts" msgid="4868718300700514319">"Brouillons"</string>
    <string name="mailbox_name_display_trash" msgid="9139069064580630647">"Corbeille"</string>
    <string name="mailbox_name_display_sent" msgid="3426058998191869523">"Éléments envoyés"</string>
    <string name="mailbox_name_display_junk" msgid="9046762505977999288">"Spam"</string>
    <string name="picker_mailbox_name_all_unread" msgid="6392491216581687644">"Boîte de réception  (non lus)"</string>
    <string name="picker_mailbox_name_all_inbox" msgid="2277030979530376085">"Boîte de réception (tous)"</string>
    <string name="picker_combined_view_fmt" msgid="6276294768978512737">"Vue combinée (<xliff:g id="COUNT">%s</xliff:g>)"</string>
  <plurals name="picker_combined_view_account_count">
    <item quantity="one" msgid="380235084337895804">"<xliff:g id="ACCOUNT_COUNT">%d</xliff:g> compte"</item>
    <item quantity="other" msgid="4145163147488719025">"<xliff:g id="ACCOUNT_COUNT">%d</xliff:g> comptes"</item>
  </plurals>
    <string name="debug_version_fmt" msgid="6160213145745376955">"Version : <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="account_folder_list_summary_inbox" msgid="7518263761297423255">"Boîte de réception"</string>
    <string name="account_folder_list_summary_starred" msgid="3134312269246375723">"Suivis"</string>
    <string name="account_folder_list_summary_drafts" msgid="5514845993247300437">"Brouillons"</string>
    <string name="account_folder_list_summary_outbox" msgid="3059836696049399377">"Boîte d\'envoi"</string>
    <string name="mailbox_list_account_selector_combined_view" msgid="1556327299894225044">"Vue combinée"</string>
    <string name="mailbox_list_account_selector_show_all_folders" msgid="4185052839366909439">"Afficher tous les dossiers"</string>
    <string name="mailbox_list_account_selector_mailbox_header_fmt" msgid="3320144348694625092">"Dossiers récents (<xliff:g id="EMAIL_ADDRESS">%s</xliff:g>)"</string>
    <string name="mailbox_list_user_mailboxes" msgid="484260487104726379">"Tous les dossiers"</string>
    <string name="mailbox_list_recent_mailboxes" msgid="8922653040520361032">"Dossiers récents"</string>
    <string name="message_subject_description" msgid="3597047441062021199">"Objet"</string>
    <string name="message_is_empty_description" msgid="4004644319382041459">"Aucun objet"</string>
    <string name="message_list_load_more_messages_action" msgid="7428302707908825692">"Charger plus de messages"</string>
  <plurals name="message_view_selected_message_count">
    <item quantity="one" msgid="5064657358375178519">"<xliff:g id="MESSAGE_COUNT">%d</xliff:g> sélectionné(s)"</item>
    <item quantity="other" msgid="7901361399231876038">"<xliff:g id="MESSAGE_COUNT">%d</xliff:g> sélectionné(s)"</item>
  </plurals>
    <string name="message_list_no_messages" msgid="7846910091922523867">"Aucun message"</string>
    <string name="message_compose_to_hint" msgid="2891895306418177013">"À"</string>
    <string name="message_compose_subject_hint" msgid="6993487234024160782">"Objet"</string>
    <string name="to" msgid="4392614766835725698">"À"</string>
    <string name="cc" msgid="7017720927911078193">"Cc"</string>
    <string name="bcc" msgid="3098643138241111579">"Cci"</string>
    <string name="subject_hint" msgid="7253964583324677128">"Objet"</string>
    <string name="body_hint" msgid="4279864165439577668">"Composez un message"</string>
    <string name="message_compose_fwd_header_fmt" msgid="5181300290654579434">\n\n"-------- Message original --------"\n"Objet : <xliff:g id="SUBJECT">%1$s</xliff:g>"\n"De : <xliff:g id="SENDER">%2$s</xliff:g>"\n"À : <xliff:g id="TO">%3$s</xliff:g>"\n"Cc : <xliff:g id="CC_0">%4$s</xliff:g>"\n\n</string>
    <string name="message_compose_reply_header_fmt" msgid="8815624773273454573">\n\n"<xliff:g id="SENDER">%s</xliff:g> a écrit :"\n\n</string>
    <string name="message_compose_quoted_text_label" msgid="6950097435198536165">"Inclure le texte des messages précédents"</string>
    <string name="message_compose_error_no_recipients" msgid="4903715888250785486">"Vous devez ajouter au moins un destinataire."</string>
    <string name="message_compose_error_invalid_email" msgid="1817633338629885643">"Certaines adresses e-mail sont incorrectes."</string>
    <string name="message_compose_attachment_size" msgid="4401081828287333647">"Impossible de joindre le fichier, car il est trop volumineux."</string>
    <string name="message_compose_insert_quick_response_list_title" msgid="5314107302508728189">"Insérer une réponse rapide"</string>
    <string name="message_compose_display_name" msgid="6415258924917140704">"<xliff:g id="NAME">%1$s</xliff:g> et <xliff:g id="NUMBER">%2$d</xliff:g> autres"</string>
    <string name="message_view_to_label" msgid="6485191743265527381">"À :"</string>
    <string name="message_view_cc_label" msgid="6322992216371163122">"Cc :"</string>
    <string name="message_view_bcc_label" msgid="7577479221285310198">"Cci :"</string>
    <string name="message_view_date_label" msgid="7033814961837313339">"Date :"</string>
    <string name="message_view_attachment_view_action" msgid="4408093860407096078">"Afficher"</string>
    <string name="message_view_attachment_install_action" msgid="381211378884166381">"Installer"</string>
    <string name="message_view_attachment_play_action" msgid="5214215414665114061">"Lecture"</string>
    <string name="message_view_attachment_load_action" msgid="8645178445048233745">"Charger"</string>
    <string name="message_view_attachment_info_action" msgid="3908148393469626740">"Infos"</string>
    <string name="message_view_attachment_save_action" msgid="4704436274670997903">"Enregistrer"</string>
    <string name="message_view_attachment_saved" msgid="3432810414785232025">"Enregistré"</string>
    <string name="message_view_attachment_cancel_action" msgid="316700885943712101">"Arrêter"</string>
    <string name="message_view_status_attachment_saved" msgid="8878790392556284868">"PJ enregistrée sous <xliff:g id="FILENAME">%s</xliff:g>."</string>
    <string name="message_view_status_attachment_not_saved" msgid="2433097334272991035">"Impossible enreg. pièce jointe."</string>
    <string name="message_view_attachment_background_load" msgid="756797444835526487">"Remarque : Une ou plusieurs pièces jointes du message que vous transférez vont être téléchargées avant l\'envoi."</string>
    <string name="message_view_show_message_action" msgid="5134222901019191436">"Message"</string>
    <string name="message_view_show_invite_action" msgid="8862797393776226777">"Inviter"</string>
  <plurals name="message_view_show_attachments_action">
    <item quantity="one" msgid="7594476368958824007">"Pièce jointe <xliff:g id="NUM_ATTACHMENT">%1$d</xliff:g>"</item>
    <item quantity="other" msgid="974463163535515223">"Pièces jointes <xliff:g id="NUM_ATTACHMENT">%1$d</xliff:g>"</item>
  </plurals>
    <string name="message_view_show_pictures_action" msgid="5059936981743072545">"Afficher les images"</string>
    <string name="message_view_always_show_pictures_prompt" msgid="7685500276479967959">"Toujours afficher les images de cet expéditeur"</string>
    <string name="message_view_always_show_pictures_confirmation" msgid="6838463134312859448">"Les images provenant de cet expéditeur seront automatiquement affichées."</string>
    <string name="message_view_invite_view" msgid="5521032519960111675">"Afficher dans l\'agenda"</string>
    <string name="message_view_invite_title" msgid="3418949733434713805">"Invitation de Google Agenda"</string>
    <string name="message_view_invite_text" msgid="1212799906603873708">"Allez-vous participer ?"</string>
    <string name="message_view_invite_accept" msgid="744546668021679819">" Oui"</string>
    <string name="message_view_invite_maybe" msgid="7555189462441562318">" Peut-être"</string>
    <string name="message_view_invite_decline" msgid="6119797303297149463">" Non"</string>
    <string name="message_view_invite_toast_yes" msgid="6802274503171644414">"Vous avez accepté cette invitation."</string>
    <string name="message_view_invite_toast_maybe" msgid="8547454326090527202">"Vous avez répondu \"Peut-être\" à cette invitation."</string>
    <string name="message_view_invite_toast_no" msgid="1842341256942784143">"Vous avez refusé cette invitation."</string>
    <string name="attachment_info_dialog_default_title" msgid="4995755709689009622">"Informations sur la pièce jointe"</string>
    <string name="attachment_info_dialog_wifi_title" msgid="3174350153882915382">"Connexion Wi-Fi requise"</string>
    <string name="attachment_info_wifi_settings" msgid="96432970927503597">"Paramètres Wi-Fi"</string>
    <string name="attachment_info_application_settings" msgid="4124655487276125596">"Paramètres application"</string>
    <string name="attachment_info_unknown" msgid="8342655396805943320">"Impossible d\'ouvrir la pièce jointe."</string>
    <string name="attachment_info_malware" msgid="6576029010855055528">"Vous ne pouvez pas enregistrer ni ouvrir ce fichier, car ce type de pièce jointe est susceptible de contenir des logiciels malveillants."</string>
    <string name="attachment_info_policy" msgid="3560422300127587508">"Impossible d\'enregistrer ou d\'ouvrir cette pièce jointe en raison des règles de sécurité de ce compte."</string>
    <string name="attachment_info_wifi_only" msgid="1481120960014563617">"Cette pièce jointe est trop volumineuse pour être téléchargée via un réseau pour mobile. Vous pourrez la télécharger lors de votre prochaine connexion à un réseau Wi-Fi."</string>
    <string name="attachment_info_no_intent" msgid="8139209405745777924">"Aucune application installée n\'est en mesure d\'ouvrir cette pièce jointe. Essayez de télécharger une application appropriée depuis l\'Android Market."</string>
    <string name="attachment_info_sideload_disabled" msgid="3270731101769840006">"Cette pièce jointe est une application. Vous devez sélectionner \"Sources inconnues\" dans Paramètres &gt; Applications avant de pouvoir l\'installer."</string>
    <string name="attachment_info_apk_install_disabled" msgid="2817790592227462682">"Les applications ne peuvent pas être installées directement depuis un e-mail. Enregistrez tout d\'abord cette application, puis installez-la à l\'aide de l\'application Téléchargements."</string>
    <string name="attachment_not_found" msgid="7155322700141145123">"Impossible de télécharger la pièce jointe."</string>
    <string name="message_decode_error" msgid="5016042255170947834">"Une erreur s\'est produite lors du décodage du message."</string>
    <string name="eml_view_title" msgid="8827210108543430336">"Affichage de <xliff:g id="FILENAME">%s</xliff:g>"</string>
  <plurals name="message_deleted_toast">
    <item quantity="one" msgid="710742672464447084">"Message supprimé"</item>
    <item quantity="other" msgid="6574961322865652255">"Messages supprimés"</item>
  </plurals>
    <string name="message_discarded_toast" msgid="3891461729325584026">"Message supprimé."</string>
    <string name="message_saved_toast" msgid="8443125659172627665">"Brouillon enregistré"</string>
    <string name="message_view_display_attachment_toast" msgid="7714482237896346836">"Impossible d\'afficher la pièce jointe."</string>
    <string name="message_view_load_attachment_failed_toast" msgid="8605967295095023587">"Impossible de charger la pièce jointe \"<xliff:g id="FILENAME">%s</xliff:g>\"."</string>
    <string name="message_view_parse_message_toast" msgid="8830378966553031281">"Ouverture du message…"</string>
  <plurals name="message_moved_toast">
    <item quantity="one" msgid="3098493230185412871">"<xliff:g id="NUM_MESSAGE">%1$d</xliff:g> message déplacé vers <xliff:g id="MAILBOX_NAME">%2$s</xliff:g>"</item>
    <item quantity="other" msgid="2286739630865943494">"<xliff:g id="NUM_MESSAGE">%1$d</xliff:g> messages déplacés vers <xliff:g id="MAILBOX_NAME">%2$s</xliff:g>"</item>
  </plurals>
    <string name="forward_download_failed_ticker" msgid="6176608320359303255">"Impossible de transférer une ou plusieurs pièces jointes."</string>
    <string name="forward_download_failed_title" msgid="6139701848515572511">"Pièce jointe non transférée"</string>
    <string name="login_failed_ticker" msgid="5749227022559285302">"Échec de la connexion au compte <xliff:g id="ACCOUNT_NAME">%s</xliff:g>."</string>
    <string name="login_failed_title" msgid="7624349996212476176">"Impossible de se connecter"</string>
  <plurals name="message_view_attachment_bytes">
    <item quantity="one" msgid="8914124732074848509">"<xliff:g id="SIZE_IN_BYTES">%d</xliff:g> O"</item>
    <item quantity="other" msgid="4613385949384337840">"<xliff:g id="SIZE_IN_BYTES">%d</xliff:g> O"</item>
  </plurals>
  <plurals name="message_view_attachment_kilobytes">
    <item quantity="one" msgid="869981846437074463">"<xliff:g id="SIZE_IN_KILOBYTES">%d</xliff:g> Ko"</item>
    <item quantity="other" msgid="8869993299924901593">"<xliff:g id="SIZE_IN_KILOBYTES">%d</xliff:g> Ko"</item>
  </plurals>
  <plurals name="message_view_attachment_megabytes">
    <item quantity="one" msgid="7527095670565758434">"<xliff:g id="SIZE_IN_MEGABYTES">%d</xliff:g> Mo"</item>
    <item quantity="other" msgid="4365876866570165282">"<xliff:g id="SIZE_IN_MEGABYTES">%d</xliff:g> Mo"</item>
  </plurals>
  <plurals name="message_view_attachment_gigabytes">
    <item quantity="one" msgid="6261986598249539093">"<xliff:g id="SIZE_IN_GIGABYTES">%d</xliff:g> Go"</item>
    <item quantity="other" msgid="1041353825053598633">"<xliff:g id="SIZE_IN_GIGABYTES">%d</xliff:g> Go"</item>
  </plurals>
    <string name="message_view_move_to_newer" msgid="2190862552581773765">"Suivant"</string>
    <string name="message_view_move_to_older" msgid="4993043091356700890">"Précédents"</string>
    <string name="message_list_subject_snippet_divider" msgid="1783589062530679520">" — "</string>
    <string name="account_setup_basics_title" msgid="3578333196594678422">"Configurer un compte"</string>
    <string name="account_setup_basics_exchange_title" msgid="1147638872869594157">"Ajouter un compte Exchange"</string>
    <string name="account_setup_basics_exchange_title_alternate" msgid="4980422714586153809">"Ajouter un compte Exchange ActiveSync"</string>
    <string name="account_setup_basics_headline" msgid="6726590205905464015">"Compte de messagerie"</string>
    <string name="accounts_welcome" msgid="1491126253077950685">"Vous pouvez configurer une messagerie pour la plupart des comptes en quelques étapes seulement."</string>
    <string name="accounts_welcome_exchange" msgid="4432917203403596617">"Vous pouvez configurer un compte Exchange en quelques étapes seulement."</string>
    <string name="accounts_welcome_exchange_alternate" msgid="1319376442032224845">"Vous pouvez configurer un compte Exchange ActiveSync en quelques étapes seulement."</string>
    <string name="account_setup_basics_email_label" msgid="3454164053624112047">"Adresse e-mail"</string>
    <string name="account_setup_basics_password_label" msgid="9133549799291519298">"Mot de passe"</string>
    <string name="account_setup_basics_default_label" msgid="5924790142029806711">"Par défaut, envoyer les e-mails avec ce compte"</string>
    <string name="account_setup_basics_manual_setup_action" msgid="8053852205391155912">"Configuration manuelle"</string>
    <string name="account_setup_username_password_toast" msgid="3968270274727947460">"Saisissez une adresse e-mail et un mot de passe corrects."</string>
    <string name="account_duplicate_dlg_title" msgid="8089732986912704425">"Dupliquer le compte"</string>
    <string name="account_duplicate_dlg_message_fmt" msgid="6447629283679935840">"Vous utilisez déjà ce nom d\'utilisateur pour le compte \"<xliff:g id="DUPLICATE">%s</xliff:g>\"."</string>
    <string name="account_password_spaces_error" msgid="8928309156658903257">"Ce mot de passe débute ou se termine par un ou plusieurs espaces. De nombreux serveurs n\'acceptent pas les mots de passe contenant des espaces."</string>
    <string name="account_setup_check_settings_retr_info_msg" msgid="4121970450267725664">"Récupération des informations sur le compte…"</string>
    <string name="account_setup_check_settings_check_incoming_msg" msgid="5356212700221438863">"Vérification des paramètres de serveur entrant…"</string>
    <string name="account_setup_check_settings_check_outgoing_msg" msgid="4033015234096725343">"Vérification des paramètres de serveur sortant…"</string>
    <string name="account_setup_names_title" msgid="8483517350241119291">"Configuration du compte"</string>
    <string name="account_setup_names_headline" msgid="2413440250372658881">"Votre compte est configuré et votre messagerie a été activée !"</string>
    <string name="account_setup_names_account_name_label" msgid="8033895024273259196">"Nom du compte (facultatif)"</string>
    <string name="account_setup_names_user_name_label" msgid="8967410178488604770">"Votre nom (affiché sur les messages sortants)"</string>
    <string name="account_setup_names_user_name_empty_error" msgid="6791427018325367364">"Ce champ est obligatoire."</string>
    <string name="account_setup_account_type_title" msgid="7156551693961182124">"Configuration du compte"</string>
    <string name="account_setup_account_type_headline" msgid="3574102329184831086">"Type de compte"</string>
    <string name="account_setup_account_type_instructions" msgid="114515540798408760">"De quel type de compte s\'agit-il ?"</string>
    <string name="account_setup_incoming_title" msgid="6796626791039136005">"Configuration du compte"</string>
    <string name="account_setup_incoming_headline" msgid="6183711037633407184">"Paramètres du serveur entrant"</string>
    <string name="account_setup_incoming_username_label" msgid="5700581386104070302">"Nom d\'utilisateur"</string>
    <string name="account_setup_incoming_password_label" msgid="6365327603172559859">"Mot de passe"</string>
    <string name="account_setup_incoming_pop_server_label" msgid="4917504440057879152">"Serveur POP3"</string>
    <string name="account_setup_incoming_imap_server_label" msgid="8685076830847734322">"Serveur IMAP"</string>
    <string name="account_setup_incoming_port_label" msgid="8214738923690447796">"Port"</string>
    <string name="account_setup_incoming_security_label" msgid="2110260791086007424">"Type de sécurité"</string>
    <string name="account_setup_incoming_security_none_label" msgid="8300169413118264895">"Aucun"</string>
    <string name="account_setup_incoming_security_ssl_trust_certificates_label" msgid="6151855090123117538">"SSL/TLS (accepter tous les certificats)"</string>
    <string name="account_setup_incoming_security_ssl_label" msgid="2798501138420163861">"SSL/TLS"</string>
    <string name="account_setup_incoming_security_tls_trust_certificates_label" msgid="6149084428423662620">"STARTTLS (accepter tous les certificats)"</string>
    <string name="account_setup_incoming_security_tls_label" msgid="6573498431821879660">"STARTTLS"</string>
    <string name="account_setup_incoming_delete_policy_label" msgid="9213590134693857912">"Supprimer les e-mails du serveur"</string>
    <string name="account_setup_incoming_delete_policy_never_label" msgid="3222897501875871041">"Jamais"</string>
    <string name="account_setup_incoming_delete_policy_delete_label" msgid="222216840911785631">"Si messages suppr. de boîte de récep."</string>
    <string name="account_setup_incoming_imap_path_prefix_label" msgid="401167247072926810">"Préfixe du chemin IMAP"</string>
    <string name="account_setup_incoming_imap_path_prefix_hint" msgid="9190845919067906033">"Facultatif"</string>
    <string name="account_setup_outgoing_title" msgid="7208495965665711539">"Configuration du compte"</string>
    <string name="account_setup_outgoing_headline" msgid="2025001060935366394">"Paramètres du serveur sortant"</string>
    <string name="account_setup_outgoing_smtp_server_label" msgid="6035137446691195177">"Serveur SMTP"</string>
    <string name="account_setup_outgoing_port_label" msgid="7573207437835827876">"Port"</string>
    <string name="account_setup_outgoing_security_label" msgid="911398071120720589">"Type de sécurité"</string>
    <string name="account_setup_outgoing_require_login_label" msgid="6371514297854287948">"Connexion obligatoire."</string>
    <string name="account_setup_outgoing_username_label" msgid="3309680794731596981">"Nom d\'utilisateur"</string>
    <string name="account_setup_outgoing_password_label" msgid="227844585493317550">"Mot de passe"</string>
    <string name="account_setup_exchange_title" msgid="396004732514751781">"Configuration du compte"</string>
    <string name="account_setup_exchange_headline" msgid="6099049671599242131">"Paramètres du serveur"</string>
    <string name="account_setup_exchange_server_label" msgid="795137797983360826">"Serveur"</string>
    <string name="account_setup_exchange_username_label" msgid="6517176180828983060">"Domaine\\Nom d\'utilisateur"</string>
    <string name="account_setup_exchange_ssl_label" msgid="6704105469083211236">"Utiliser une connexion sécurisée (SSL)"</string>
    <string name="account_setup_exchange_trust_certificates_label" msgid="6232880757633882678">"Accepter tous les certificats SSL"</string>
    <string name="account_setup_exchange_certificate_title" msgid="8473793588405277962">"Certificat client"</string>
    <string name="account_setup_exchange_select_certificate" msgid="1536103662037268683">"Sélectionner"</string>
    <string name="account_setup_exchange_use_certificate" msgid="8690682770083161349">"Utiliser un certificat client"</string>
    <string name="account_setup_exchange_remove_certificate" msgid="5633249155510301766">"Supprimer"</string>
    <string name="account_setup_exchange_no_certificate" msgid="1119542961954780872">"Aucun"</string>
    <string name="account_setup_exchange_device_id_label" msgid="1646827333223157658">"Numéro d\'appareil mobile :"</string>
    <string name="account_setup_options_title" msgid="9016600767888846051">"Paramètres du compte"</string>
    <string name="account_setup_options_headline" msgid="4181274232835368085">"Options de compte"</string>
    <string name="account_setup_options_mail_check_frequency_label" msgid="4824859792882810053">"Fréquence de consultation de la boîte de réception"</string>
    <string name="account_setup_options_mail_check_frequency_never" msgid="287951859480505416">"Jamais"</string>
    <string name="account_setup_options_mail_check_frequency_push" msgid="5934525907736008673">"Automatique (Push)"</string>
    <string name="account_setup_options_mail_check_frequency_5min" msgid="6388939895878539307">"Toutes les 5 minutes"</string>
    <string name="account_setup_options_mail_check_frequency_10min" msgid="5344463157247877480">"Toutes les 10 minutes"</string>
    <string name="account_setup_options_mail_check_frequency_15min" msgid="5052776740089741793">"Toutes les 15 minutes"</string>
    <string name="account_setup_options_mail_check_frequency_30min" msgid="1097088928685931864">"Toutes les 30 minutes"</string>
    <string name="account_setup_options_mail_check_frequency_1hour" msgid="3767715356039692899">"Toutes les heures"</string>
    <string name="account_setup_options_default_label" msgid="8869166381331276697">"Par défaut, envoyer les e-mails avec ce compte"</string>
    <string name="account_setup_options_notify_label" msgid="1247525794828820038">"Afficher une notification lors de la réception d\'un e-mail"</string>
    <string name="account_setup_options_sync_contacts_label" msgid="7467467090023434271">"Synchroniser les contacts issus de ce compte"</string>
    <string name="account_setup_options_sync_calendar_label" msgid="3195979658426293931">"Synchroniser l\'agenda à partir de ce compte"</string>
    <string name="account_setup_options_sync_email_label" msgid="3930927721878987383">"Synchroniser les e-mails à partir de ce compte"</string>
    <string name="account_setup_options_background_attachments_label" msgid="5247749298276451846">"Télécharger automatiquement les pièces jointes une fois connecté au Wi-Fi"</string>
    <string name="account_setup_failed_dlg_title" msgid="9083263347962940552">"Impossible de terminer"</string>
    <string name="account_setup_options_mail_window_label" msgid="7582247646138987328">"Jours à synchroniser"</string>
    <string name="account_setup_options_mail_window_1day" msgid="3965715241135811407">"Un jour"</string>
    <string name="account_setup_options_mail_window_3days" msgid="736181102295878114">"Trois jours"</string>
    <string name="account_setup_options_mail_window_1week" msgid="5639718031108023741">"Une semaine"</string>
    <string name="account_setup_options_mail_window_2weeks" msgid="4567049268124213035">"Deux semaines"</string>
    <string name="account_setup_options_mail_window_1month" msgid="5846359669750047081">"Un mois"</string>
    <string name="account_setup_options_mail_window_all" msgid="5372861827683632364">"Tous"</string>
    <string name="account_setup_options_mail_window_default" msgid="8321351926520165832">"Utiliser paramètres défaut"</string>
    <string name="account_setup_failed_dlg_auth_message" msgid="42827150104879570">"Nom d\'utilisateur ou mot de passe incorrect."</string>
    <string name="account_setup_failed_dlg_auth_message_fmt" msgid="8598560266430207606">"Nom d\'utilisateur ou mot de passe incorrect."\n"(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_dlg_certificate_message" msgid="3836152264696108805">"Impossible d\'établir une connexion sécurisée avec le serveur."</string>
    <string name="account_setup_failed_dlg_certificate_message_fmt" msgid="2121921642915593041">"Impossible d\'établir une connexion sécurisée avec le serveur."\n"(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_certificate_required" msgid="1280569002588325367">"Certificat client requis. Voulez-vous vous connecter au serveur avec le certificat client ?"</string>
    <string name="account_setup_failed_certificate_inaccessible" msgid="7245835883180762722">"Le certificat n\'est pas valide ou est inaccessible."</string>
    <string name="account_setup_failed_check_credentials_message" msgid="222908719765968691">"Erreur du serveur. Veuillez vérifier votre nom d\'utilisateur et votre mot de passe, puis réessayer."</string>
    <string name="account_setup_failed_dlg_server_message" msgid="4942810054116129684">"Impossible de se connecter au serveur."</string>
    <string name="account_setup_failed_dlg_server_message_fmt" msgid="2525425638303883232">"Impossible de se connecter au serveur."\n"(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_tls_required" msgid="307030406688611327">"Protocole TLS requis mais non pris en charge par le serveur."</string>
    <string name="account_setup_failed_auth_required" msgid="6799839150250217566">"Les méthodes d\'authentification ne sont pas compatibles avec le serveur."</string>
    <string name="account_setup_failed_security" msgid="925820957665764964">"Impossible d\'établir la connexion avec le serveur en raison d\'une erreur de sécurité."</string>
    <string name="account_setup_failed_ioerror" msgid="7802604687451830378">"Impossible d\'établir la connexion avec le serveur."</string>
    <string name="account_setup_failed_protocol_unsupported" msgid="4607759927226943569">"L\'adresse de serveur saisie est incorrecte ou le serveur exige une version du protocole non compatible avec E-mail."</string>
    <string name="account_setup_failed_access_denied" msgid="6835358740050287051">"Vous n\'êtes pas autorisé à synchroniser votre compte avec ce serveur. Veuillez contacter l\'administrateur du serveur pour en savoir plus."</string>
    <string name="account_setup_security_required_title" msgid="1850321535870447468">"Administration de la sécurité à distance"</string>
    <string name="account_setup_security_policies_required_fmt" msgid="5410714107656671761">"Vous devez autoriser le serveur <xliff:g id="SERVER">%s</xliff:g> à contrôler à distance certaines fonctionnalités de sécurité de votre mobile Android. Voulez-vous terminer la configuration de ce compte ?"</string>
    <string name="account_setup_failed_security_policies_unsupported" msgid="3210264746877120355">"Ce serveur nécessite des fonctionnalités de sécurité incompatibles avec votre appareil Android, dont : <xliff:g id="ERROR">%s</xliff:g>"</string>
    <string name="account_setup_username_uneditable_error" msgid="1618869759801584109">"Vous ne pouvez pas modifier le nom d\'utilisateur d\'un compte. Pour ajouter un compte associé à un autre nom d\'utilisateur, appuyez sur \"Ajouter un compte\"."</string>
    <string name="disable_admin_warning" msgid="6196985268695592382">"AVERTISSEMENT : Si vous désactivez la gestion de votre appareil par l\'application E-mail, tous les comptes de messagerie qui y sont associés seront supprimés, de même que leurs données (e-mails, contacts, événements d\'agenda, etc.)."</string>
    <string name="account_security_dialog_title" msgid="430041952584831904">"Mise à jour de sécurité"</string>
    <string name="account_security_dialog_content_fmt" msgid="8843806143923278214">"<xliff:g id="ACCOUNT">%s</xliff:g> nécessite la mise à jour de vos paramètres de sécurité."</string>
    <string name="security_notification_ticker_fmt" msgid="1108023476125276507">"Le compte \"<xliff:g id="ACCOUNT">%s</xliff:g>\" nécessite une mise à jour de ses paramètres de sécurité."</string>
    <string name="security_notification_content_title" msgid="3352841884304076235">"Mise à jour de sécurité requise"</string>
    <string name="account_security_title" msgid="3511543138560418587">"Sécurité de l\'appareil"</string>
    <string name="account_security_policy_explanation_fmt" msgid="6932627044314460766">"Vous devez autoriser le serveur <xliff:g id="SERVER">%s</xliff:g> à contrôler à distance certaines fonctionnalités de sécurité de votre mobile Android."</string>
    <string name="account_setup_failed_dlg_edit_details_action" msgid="5355993309841479360">"Modifier les infos"</string>
    <string name="password_expire_warning_ticker_fmt" msgid="2459977229180023773">"\"<xliff:g id="ACCOUNT">%s</xliff:g>\" exige que le code PIN ou mot de passe d\'écran de verrouillage soit modifié."</string>
    <string name="password_expire_warning_content_title" msgid="7174669014074849304">"Expiration mot de passe de verrouillage"</string>
    <string name="password_expired_ticker" msgid="4230570412974108968">"Le code PIN ou le mot de passe de verrouillage de votre écran a expiré."</string>
    <string name="password_expired_content_title" msgid="4349518706602252979">"Mot de passe verrou. expiré"</string>
    <string name="password_expire_warning_dialog_title" msgid="1687074175399798189">"Expiration mot de passe de verrouillage"</string>
    <string name="password_expire_warning_dialog_content_fmt" msgid="4595246020880351045">"Vous devrez bientôt modifier le code PIN ou le mot de passe de verrouillage de votre écran, faute de quoi les données du compte <xliff:g id="ACCOUNT">%s</xliff:g> seront effacées. Modifier maintenant ?"</string>
    <string name="password_expired_dialog_title" msgid="2186547998125938084">"Le mot de passe de verrouillage de votre écran a expiré."</string>
    <string name="password_expired_dialog_content_fmt" msgid="5982207349002500211">"Les données du compte <xliff:g id="ACCOUNT">%s</xliff:g> sont en cours d\'effacement de votre appareil. Vous pouvez les restaurer en modifiant le code PIN ou le mot de passe de verrouillage de votre écran. Le modifier maintenant ?"</string>
    <string name="account_settings_exit_server_settings" msgid="8006323251094711431">"Annuler les modifications non enregistrées ?"</string>
    <string name="account_settings_login_dialog_title" msgid="4024422579146302775">"Impossible de se connecter."</string>
    <string name="account_settings_login_dialog_content_fmt" msgid="3492735234999710234">"Le nom d\'utilisateur ou le mot de passe du compte <xliff:g id="ACCOUNT">%s</xliff:g> est incorrect. Mettre à jour maintenant ?"</string>
    <string name="account_settings_default_label" msgid="3575963379680943640">"Compte par défaut"</string>
    <string name="account_settings_default_summary" msgid="1531901438624688482">"Par défaut, envoyer les e-mails avec ce compte"</string>
    <string name="account_settings_background_attachments_label" msgid="2980317599840958688">"Télécharger les pièces jointes"</string>
    <string name="account_settings_background_attachments_summary" msgid="5954218549226189376">"Téléch. auto des pièces jointes aux messages récents via Wi-Fi"</string>
    <string name="account_settings_notify_label" msgid="1630001017303007974">"Notifications"</string>
    <string name="account_settings_summary" msgid="8403582255413830007">"Fréquence de synchronisation, notifications, etc."</string>
    <string name="account_settings_notify_summary" msgid="6301122709602752038">"Afficher une notification dans la barre système à la réception d\'e-mails"</string>
    <string name="account_settings_mail_check_frequency_label" msgid="8271462919214560616">"Fréquence de consultation de la boîte de réception"</string>
    <string name="account_settings_incoming_label" msgid="7858928031806297542">"Paramètres de réception"</string>
    <string name="account_settings_incoming_summary" msgid="2923044634831881068">"Nom d\'utilisateur, mot de passe et autres param. serveur entrant"</string>
    <string name="account_settings_outgoing_label" msgid="4464829249980026745">"Paramètres d\'envoi"</string>
    <string name="account_settings_outgoing_summary" msgid="3572093624332724311">"Nom d\'utilisateur, mot de passe et autres param. serveur sortant"</string>
    <string name="account_settings_description_label" msgid="8894815221204511715">"Nom du compte"</string>
    <string name="account_settings_name_label" msgid="8186406122590008449">"Votre nom"</string>
    <string name="account_settings_signature_label" msgid="4091969938785803201">"Signature"</string>
    <string name="account_settings_edit_quick_responses_label" msgid="3106019627675996480">"Réponses rapides"</string>
    <string name="account_settings_edit_quick_responses_summary" msgid="5284435342418252369">"Modifier texte fréquemment inséré lors de la rédaction d\'e-mails"</string>
    <string name="account_settings_signature_hint" msgid="7262183168962779403">"Ajouter un texte aux messages envoyés"</string>
    <string name="account_settings_notifications" msgid="1042620094281375043">"Paramètres de notification"</string>
    <string name="account_settings_data_usage" msgid="6669107430575866736">"Consommation des données"</string>
    <string name="edit_quick_response_dialog" msgid="4322494050816995390">"Modifier une réponse rapide"</string>
    <string name="save_action" msgid="1988862706623227093">"Enregistrer"</string>
    <string name="account_settings_sync_contacts_enable" msgid="1369272986009573218">"Synchroniser les contacts"</string>
    <string name="account_settings_sync_contacts_summary" msgid="816919452270997919">"Synchroniser les contacts pour ce compte"</string>
    <string name="account_settings_sync_calendar_enable" msgid="3039820725699412208">"Synchroniser l\'agenda"</string>
    <string name="account_settings_sync_calendar_summary" msgid="5241995538395965804">"Synchroniser l\'agenda pour ce compte"</string>
    <string name="account_settings_sync_email_enable" msgid="3754115565685222477">"Synchr. messagerie"</string>
    <string name="account_settings_sync_email_summary" msgid="262964076412310990">"Synchroniser les e-mails pour ce compte"</string>
    <string name="account_settings_vibrate_when_label" msgid="708477308761702671">"Vibreur"</string>
    <string name="account_settings_vibrate_when_summary" msgid="3991584445166247189">"Vibrer à la réception d\'un e-mail"</string>
    <string name="account_settings_ringtone" msgid="8229878374785575207">"Sélectionner une sonnerie"</string>
    <string name="account_settings_servers" msgid="4925493817981624242">"Paramètres du serveur"</string>
    <string name="account_delete_dlg_title" msgid="6806087520856396608">"Supprimer le compte"</string>
    <string name="account_delete_dlg_instructions_fmt" msgid="8236846322040271280">"Le compte \"<xliff:g id="ACCOUNT">%s</xliff:g>\" va être supprimé de votre messagerie."</string>
    <string name="account_settings_category_delete_account" msgid="5128545184407925226">"Supprimer le compte"</string>
    <string name="account_settings_delete_account_label" msgid="4889158717472601718">"Supprimer le compte"</string>
    <string name="mailbox_settings_activity_title" msgid="4705845931573373274">"Options de synchronisation"</string>
    <string name="mailbox_settings_activity_title_with_mailbox" msgid="6485481250424219240">"Options de synchronisation (<xliff:g id="MAILBOXX_NAME">%s</xliff:g>)"</string>
    <string name="mailbox_settings_mailbox_check_frequency_label" msgid="1246075442689328906">"Fréquence de consultation"</string>
    <string name="mailbox_settings_mailbox_sync_window_label" msgid="2957945231022052672">"Jours à synchroniser"</string>
    <string name="account_shortcut_picker_name" msgid="1994861845225243190">"Compte"</string>
    <string name="account_shortcut_picker_title" msgid="1039929224016048015">"Sélectionner compte"</string>
    <string name="mailbox_shortcut_picker_title" msgid="4152973927804882131">"Sélectionner dossier"</string>
    <string name="toast_account_not_found" msgid="8144242451730692816">"Le compte est introuvable. Il a peut-être été supprimé."</string>
    <string name="toast_mailbox_not_found" msgid="4960014581292378895">"Le dossier est introuvable. Il a peut-être été supprimé."</string>
    <string name="provider_note_live" msgid="2995297671709325333">"Seuls certains comptes \"Plus\" disposent d\'un accès POP permettant à ce programme de se connecter. Si vous ne parvenez pas à vous connecter avec l\'adresse e-mail et le mot de passe corrects, vous ne possédez peut-être pas de compte payant \"Plus\". Pour accéder à ces comptes de messagerie, lancez le navigateur Web."</string>
    <string name="provider_note_t_online" msgid="1630642061431427894">"Avant de configurer ce compte de messagerie, consultez le site Web de T-Online et créez un mot de passe d\'accès à la messagerie POP3."</string>
    <string name="exchange_name" msgid="1190783774800310346">"Entreprise"</string>
    <string name="exchange_name_alternate" msgid="5772529644749041052">"Microsoft Exchange ActiveSync"</string>
    <string name="system_account_create_failed" msgid="3673792980526246177">"Impossible de créer le compte. Veuillez réessayer."</string>
    <string name="device_admin_label" msgid="8680224994637869414">"E-mail"</string>
    <string name="device_admin_description" msgid="426727923791430306">"Active les stratégies de sécurité spécifiées par le serveur."</string>
    <string name="gal_searching_fmt" msgid="6140450617663543464">"Recherche en cours dans <xliff:g id="DOMAIN">%s</xliff:g>…"</string>
    <string name="settings_activity_title" msgid="5185915603716333904">"Paramètres"</string>
    <string name="header_label_general_preferences" msgid="9204600297009680176">"Paramètres généraux"</string>
    <string name="category_general_preferences" msgid="2742423840964045801">"Application"</string>
    <string name="general_preference_auto_advance_label" msgid="213945004511666631">"Avancer automatiquement"</string>
    <string name="general_preference_auto_advance_summary" msgid="6483439980032715119">"Sélectionner écran à afficher après la suppression d\'un message"</string>
    <string name="general_preference_auto_advance_dialog_title" msgid="5405052109452503909">"Afficher"</string>
    <string name="general_preference_auto_advance_newer" msgid="1336720027570509885">"Message suivant"</string>
    <string name="general_preference_auto_advance_older" msgid="8273143493185128646">"Message précédent"</string>
    <string name="general_preference_auto_advance_message_list" msgid="7834069275897767359">"Liste des messages"</string>
    <string name="general_preference_text_zoom_label" msgid="4021955890499565713">"Taille du texte des messages"</string>
  <string-array name="general_preference_text_zoom_summary_array">
    <item msgid="4693576184223089069">"Très petits caractères"</item>
    <item msgid="4415205108584620118">"Petits caractères"</item>
    <item msgid="4550219696381691112">"Caractères de taille normale"</item>
    <item msgid="6227813549949219991">"Grands caractères"</item>
    <item msgid="1197917420815786571">"Très grands caractères"</item>
  </string-array>
    <string name="general_preference_text_zoom_dialog_title" msgid="7446841758331151643">"Taille du texte des messages"</string>
    <string name="general_preference_text_zoom_tiny" msgid="2948174583663330937">"Très petite"</string>
    <string name="general_preference_text_zoom_small" msgid="6618520238223144876">"Petite"</string>
    <string name="general_preference_text_zoom_normal" msgid="1765540147950855479">"Normale"</string>
    <string name="general_preference_text_zoom_large" msgid="6874323663381586918">"Grande"</string>
    <string name="general_preference_text_zoom_huge" msgid="4270503132355963031">"Très grande"</string>
    <string name="general_preference_reply_all_label" msgid="7806833609810003510">"Répondre à tous"</string>
    <string name="general_preference_reply_all_summary" msgid="9191932552604733245">"Utiliser \"Répondre à tous\" par défaut pour répondre aux messages"</string>
    <string name="general_preferences_clear_trusted_senders_title" msgid="507988226277210305">"Demander avant d\'afficher les images"</string>
    <string name="general_preferences_clear_trusted_senders_summary" msgid="2648501128162793879">"Les images contenues dans les messages ne s\'afficheront pas automatiquement."</string>
    <string name="trusted_senders_cleared" msgid="4762002183756251723">"Option \"Afficher les images\" désactivée."</string>
    <string name="position_of_count" msgid="7989353140376877792">"<xliff:g id="ID_1">%1$d</xliff:g> sur <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="waitinf_for_sync_message_1" msgid="1393719303955128036">"En attente de synchronisation"</string>
    <string name="waitinf_for_sync_message_2" msgid="5656175205790694016">"Votre e-mail va bientôt s\'afficher."</string>
    <string name="widget_loading" msgid="2340962056927255554">"Chargement…"</string>
    <string name="widget_touch_to_configure" msgid="7062039013915225323">"Appuyez pour configurer."</string>
    <string name="widget_no_accounts" msgid="2412482205591224408">"Vous n\'avez pas encore créé de compte de messagerie."</string>
    <string name="more_than_999" msgid="8704425397397918798">"&gt; 999"</string>
    <string name="search_hint" msgid="2200412192574686497">"Rechercher l\'e-mail"</string>
    <string name="search_mailbox_hint" msgid="7854987729678942790">"Rechercher dans <xliff:g id="ID_1">%1$s</xliff:g>"</string>
    <string name="search_header_text_fmt" msgid="3857004638127418247">"Résultats pour \"<xliff:g id="ID_1">%1$s</xliff:g>\""</string>
    <string name="search_slow_warning_title" msgid="2826118321880530239">"En attente des résultats..."</string>
    <string name="search_slow_warning_message" msgid="8494483410797387903">"Cette opération peut prendre du temps avec certains serveurs."</string>
    <string name="action_bar_mailbox_list_title" msgid="7484457755531286333">"Dossiers"</string>
    <string name="require_manual_sync_message" msgid="7777357288642785955">"La synchronisation en arrière-plan pour ce compte est désactivée en itinérance."</string>
</resources>
